/*
 Theme Name:     zawadzkaslaw
 Description:    zawadzkaslaw.com Theme
 Author:         Stephen Zawadzkas
 Author URI:     http://www.zawadzkas.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
/*=======================================*/
/* Custom Stuff	      		 */
/*=======================================*/

#top-header {z-index: 6000; }
#main-header {z-index: 5999; }

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.fancybox-inline {
	text-decoration: none;
}

a.no_underline {
	text-decoration: none;
}

/*=======================================*/
/* Screen Size Stuff	      		 */
/*=======================================*/
@media only screen and (max-width: 480px) {
      
	.et_pb_slider { 
		display: none;
	}
      
     #et-info-phone {
		font-size: 10px!important;
		color: #28538B!important;
	}
	
	#et-info-email {
		font-size: 10px!important;
		color: #28538B!important;
	}
	

}
@media only screen and (min-width: 1200px){
	
 	.et_boxed_layout #page-container {		 
	 	margin: 0 auto; 
	 	position: relative; 
	 	-moz-box-shadow: 0px 0px 30px 10px #000000;
	 	-webkit-box-shadow: 0px 0px 30px 10px #000000;
	 	box-shadow: 0px 0px 30px 10px #000000;
 	}
 	
}

/* Navigation fixes */
@media only screen and (max-width: 1150px) {
	#et_mobile_nav_menu {
		display: block;
		vertical-align: middle;
	}

	#top-menu {
		display: none;
	}
}

@media only screen and (max-width: 1300px) and (min-width: 1150px) {
	#et_top_navigation {
		padding-left: 0px;
	} 
}

/*=======================================*/
/* Primary Menu		      		 */
/*=======================================*/
#top-menu li li a {
	width: 220px;
}

/*=======================================*/
/* Secondary Menu		      		 */
/*=======================================*/
#et-info {
	float: right;
}

#et-info a {
	text-decoration: none;
}

#et-info a:hover {
	text-decoration: underline;
}

#et-info-phone {
	font-size: 12px!important;
	color: #28538b!important;
}
#et-info-email {
	font-size: 12px!important;
	color: #28538b!important;
}

/*=======================================*/
/* Custom Slider		      		 */
/*=======================================*/
.et_pb_slider .et_pb_slide_image img { 
    border-radius: 20px; 
}

.et_pb_slide_image , .et_pb_slide:first-child .et_pb_slide_image img.active{
-webkit-animation-name: none !important;
-moz-animation-name: none !important;
-ms-animation-name: none !important;
-o-animation-name: none !important;
animation-name: none !important;
}

.et_pb_slide_description {
-webkit-animation-duration: 0s;
-webkit-animation-delay: 0;
-webkit-animation-timing-function: none;
-webkit-animation-fill-mode: both;
-moz-animation-duration: 0;
-moz-animation-delay: 0;
-moz-animation-timing-function: none;
-moz-animation-fill-mode: both;
-o-animation-duration: 0;
-o-animation-delay: 0;
-o-animation-timing-function: none;
-o-animation-fill-mode: both;
-ms-animation-duration: 0;
-ms-animation-delay: 0;
-ms-animation-timing-function: none;
-ms-animation-fill-mode: both;
animation-duration: 0;
animation-delay: 0;
animation-timing-function: none;
animation-fill-mode: both;
-webkit-animation-name: none;
-moz-animation-name: none;
-ms-animation-name: none;
-o-animation-name: none;
animation-name: none;
}

/*=======================================*/
/* Full Width Headers	      		 */
/*=======================================*/
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	margin-left: 2%;
}

/*=======================================*/
/* Person				      		 */
/*=======================================*/
.et_pb_team_member_image { 
	text-align: left!important; 
}

.et_pb_team_member_image img { 
	border-radius: 20px!important; 
	border: 1px solid #d9d9d9;	
}

.et_pb_member_position {
	padding-bottom: 20px;
	color: #333333;
}
	
/*=======================================*/
/* Testimonials		      		 */
/*=======================================*/

#testamonial_slider a {
	text-decoration: none;
}

#testamonial_slider a:hover {
	text-decoration: none;
}


/*=======================================*/
/* Footer				      		 */
/*=======================================*/

#footer-info { 
	
text-align: left; 
float: left; 

}

/*======================================*/
/* Contact Form				      		*/
/*======================================*/

a.contact-us-link { 
	text-decoration: none;
}

.overlay {	
	background-color: rgba(0, 0, 0, 0.9) !important;	
}